=== debian/control ===
Source: prism-webapp-vangoghletters
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-vangoghletters
Architecture: all
Depends: prism
Homepage: http://vangoghletters.org/vg/
Description: Van Gogh Letters WebApp for Prism
 Van Gogh Letters WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
